Lavalite package that provides master_plan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/master_plan`.

    "litecms/master_plan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\MasterPlan\Providers\MasterPlanServiceProvider::class,

And also add it to alias

    'MasterPlan'  => Litecms\MasterPlan\Facades\MasterPlan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MasterPlanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\MasterPlan\Providers\MasterPlanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\MasterPlan\Providers\MasterPlanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\MasterPlan\Providers\MasterPlanServiceProvider" --tag="view"


## Usage


